## org.apache.poi.hdf.extractor.util
Class PapxNode

    java.lang.Object
      org.apache.poi.hdf.extractor.util.PropertyNode
          org.apache.poi.hdf.extractor.util.PapxNode

All Implemented Interfaces:
  java.lang.Comparable

public class PapxNode
extends PropertyNode

Comment me

Author:
  Ryan Ackley

Constructor Summary
`PapxNode(int fcStart, int fcEnd, byte[] papx)`

Method Summary
`byte[]` `getPapx()`

Methods inherited from class org.apache.poi.hdf.extractor.util.PropertyNode
`compareTo, getEnd, getGrpprl, getStart`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PapxNode

    public PapxNode(int fcStart,
                    int fcEnd,
                    byte[] papx)

Method Detail

### getPapx

    public byte[] getPapx()

Copyright © 2003 Apache Software Foundation.